pre {color:#555555; padding: 0rem;}
.theory {background:#eee; border-left:2px solid #000; padding:1rem; margin:2rem 0 2rem -0.8rem;}
details {margin-bottom:0rem;}
summary {background-color: #eee; margin-bottom:0.5rem; border-radius:5px;}
summary.inside {margin-bottom:0.5rem; background-color:#fff;}
.inside_1 {padding:0.5rem 0 0.5rem 1rem;}
/* svg {border:0.1px solid #ddd;} */
.my_bg_green {background-color:rgb(44,95,45,0.2)}

/* colors */
.red {color:red;}
.blue {color:blue;}
.green {color:green;}
.orange {color:orange;}
.teal {color:teal;}
.gray {color:gray;}

.bg_red {background-color:red;}
.bg_blue {background-color:blue;}
.bg_green {background-color:green;}
.bg_orange {background-color:orange;}
.bg_teal {background-color:teal;}
.bg_gray {background-color:#ddd; padding:0;}

footer {display:block;}
.line_height_2rem {line-height: 2rem;}
.line_height_3rem {line-height: 3rem;}
mark {padding:0;}
.font_mono {font-family: 'Courier New', Courier, monospace;}

iframe 
{
 display: block; 
 width: 100%; 
 border: none; 
 overflow-y: auto; 
 overflow-x: hidden;
 min-height: 100vh;
}

dt {color:teal; background-color: #eee;}

ul {list-style-type: square;}
ul ul {list-style-type: circle;}

.width_60_percent {width:60%;  text-align:justify;}
.justify {text-align:justify;}

hr {font-size:1.2rem;}